Subject: [ipcdn] Evaluation of: draft-ietf-ipcdn-docs-rfmibv2-14.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 28 Feb 2006 16:47:04 +0100

Ted, I have added RFC-Editor note to to ensure
your comment gets seen:

Note to RFC Editor

- In the abstract, pls change
  OLD:
  This document revises and obsoletes RFC 2670.  Please see section 6
  for a description of the changes from RFC 2670.
  NEW:
  This document revises and obsoletes RFC 2670.  Please see section 5.3
  for a description of the changes from RFC 2670.

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn